﻿@charset "utf-8";

/******************************************
            全ページ共通事項
*******************************************/

/* ページ全体 */
html	{height:100%;}

body	{height:100%;
	margin:0px;
	padding:0px;
	font:14px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height:19px;
	letter-spacing:2px;
	background-color:lavenderblush;
	background-image:url("img-common/lace.jpg");
	background-position:top;
	background-repeat:repeat-x;
	-webkit-text-size-adjust:100%;}

img	{border:0px}

a	{text-decoration:none}

/* color */

.green	{color:green;
	font-weight:bold}
.darksalmon
	{color:darksalmon;
	font-weight:bold}
.pink	{color:#FF3366;
	font-weight:bold}
.gray	{color:gray}
.brown	{color:brown;
	font-weight:bold}
.royalblue
	{color:royalblue}
.red	{color:red}
.maroon {color:maroon}
.gold	{color:gold}
.tan	{color:tan}
.deepskyblue {color:deepskyblue}

/* 文字非表示 */

.cleartext {text-indent:100%;
	white-space:nowrap;
	overflow:hidden}
